# Note: depends on LuaJIT
# Note: depends on fribidi
# Note: depends on gstreamer
# Note: depends on pulseaudio
# Note: depends on libXcursor
# Note: depends on libXcomposite
# Note: depends on libXinerama
# Note: depends on libXrandr
# Note: depends on libXScrnSaver
# Note: depends on bullet
# Note: depends on gst-plugins-base
# Note: depends on openssl
# Note: depends on jpeg
# Note: depends on freetype
# Note: depends on fontconfig
# Note: depends on giflib
# Note: depends on libpng
# Note: depends on tiff
# Note: depends on libXtst
# Note: depends on poppler
# Note: depends on librsvg
# Note: depends on cairo
wget -c https://download.enlightenment.org/rel/libs/efl/efl-1.20.7.tar.xz
tar -xJf efl-1.20.7.tar.xz
cd efl-1.20.7
mkdir -p build
cd build
../configure --prefix="/usr" --enable-wayland --enable-spectre=auto --enable-libraw=auto  ||  ../configure --prefix="/usr" --enable-spectre=auto --enable-libraw=auto
make # Doesn't mind -j#
make install